<ol>
    <li>
        Visuelle Barrieren
    </li>
    <li>
        Auditive Barrieren
    </li>
    <li>
        Motorische Barrieren
    </li>
    <li>
        Kognitive Barrieren
    </li>
</ol>

<ul>
    <li>
        Visuelle Barrieren
    </li>
    <li>
        Auditive Barrieren
    </li>
    <li>
        Motorische Barrieren
    </li>
    <li>
        Kognitive Barrieren
    </li>
</ul>
